<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">

<head>
  <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
  <title>Invoice</title>
  <style>
    .right {
      text-align: right;
      padding: 10px;
    }

    .padding {
      padding-top: 10px;
      padding-right: 30px;
      padding-bottom: 10px;
      padding-left: 0px;
    }
  </style>
</head>

<body>
  <?php
  /**
   * BreezingForms - A Joomla Forms Application
   * @version 1.8
   * @package BreezingForms
   * @copyright (C) 2008-2012 by Markus Bopp
   * @license Released under the terms of the GNU General Public License
   **/
  defined('_JEXEC') or die('Direct Access to this location is not allowed.');
  // IMPORTANT!
  // Supported Tags: h1, h2, h3, h4, h5, h6, b, u, i, a, img, p, br, strong, em, font, blockquote, li, ul, ol, hr, td, th, tr, table, sup, sub, small
  ?>
  <?php
  $company = '';
  $address = '';
  $phone = '';
  $vatno = '';
  $fld_name = '';
  $fld_email = '';
  $fld_inv_date = '';
  $invoiceto = '';
  $fld_completion_date = '';
  $fld_inv_no = '';
  $fld_job_ref = '';
  $fld_client_name = '';
  $fld_status = '';
  $fld_inv_details = '';
  $labour = '';
  $less20 = '';
  $subtotal = '';
  $materials = '';
  $total = '';
  $upload = '';

  if (count($xmldata)) {
    foreach ($xmldata as $data) {
      $value = nl2br(htmlentities(substr(is_array($data[_FF_DATA_VALUE]) ? implode('|', $data[_FF_DATA_VALUE]) : $data[_FF_DATA_VALUE], 0, 10000), ENT_QUOTES, 'UTF-8'));
      switch ($data[_FF_DATA_NAME]) {
        case 'company':
          $company = $value;
          break;
        case 'address':
          $address = $value;
          break;
        case 'phone':
          $phone = $value;
          break;
        case 'fld_name':
          $fld_name = $value;
          break;
        case 'fld_email':
          $fld_email = $value;
          break;
        case 'vatno':
          $vatno = $value;
          break;
        case 'fld_inv_date':
          $fld_inv_date = $value;
          break;
        case 'invoiceto':
          $invoiceto = $value;
          break;
        case 'fld_completion_date':
          $fld_completion_date = $value;
          break;
        case 'fld_inv_no':
          $fld_inv_no = $value;
          break;
        case 'fld_job_ref':
          $fld_job_ref = $value;
          break;
        case 'fld_client_name':
          $fld_client_name = $value;
          break;
        case 'fld_status':
          $fld_status = $value;
          break;
        case 'fld_inv_details':
          $fld_inv_details = $value;
          break;
        case 'labour':
          $labour = $value;
          break;
        case 'less20':
          $less20 = $value;
          break;
        case 'subtotal':
          $subtotal = $value;
          break;
        case 'materials':
          $materials = $value;
          break;
        case 'total':
          $total = $value;
          break;
        case 'upload':
          $upload = explode('|',$value);
          break;
      }
    }
  }
  ?>
  <table>
    <tr>
      <td>
        <h1 style="color:black;" align="center"><?php echo $company; ?></h1>
      </td>
    </tr>
    <tr>
      <td>
        <h5 style="color:black;" align="center"><?php echo $address; ?></h5>
      </td>
    </tr>
    <tr>
      <td>
        <h5 style="color:black;" align="center"><?php echo $fld_name; ?> <strong>Phone: </strong><?php echo $phone; ?></h5>
      </td>
    </tr>

    <tr>
      <td>
        <h5 style="color:black;" align="center"><strong>Email: </strong><?php echo $fld_email; ?></h5>
      </td>
    </tr>
    <tr>
      <td>
        <h5 style="color:black;" align="center"><strong>Vat No: </strong><?php echo $vatno; ?></h5>
      </td>
    </tr>

    <tr>
      <td><strong>Invoice Date:</strong> <?php echo $fld_inv_date; ?></td>
    </tr>
    <tr>
      <td>
        <p><strong>Invoice To:</strong></p><?php echo $invoiceto; ?>
      </td>
    </tr>
    <div class="padding">
      <tr>
        <td><strong>Completion Date:</strong><?php echo $fld_completion_date; ?></td>
      </tr>
    </div>
    <tr>
      <td><strong>Invoice No:</strong> <?php echo $fld_inv_no; ?></td>
    </tr>
    <div class="padding">
      <tr>
        <td><strong>Job Ref: </strong> <?php echo $fld_job_ref; ?> -- <strong>Client Name: </strong> <?php echo $fld_client_name; ?> -- <strong>Status: </strong> <?php echo $fld_status; ?></td>
      </tr>
    </div>

    <tr>
      <td>
        <p><strong>Description of works:</strong></p><?php echo $fld_inv_details; ?>
      </td>
    </tr>
    <p>&nbsp;</p>

    <div class="right">
      <p>
        <tr>
          <td><strong>Labour: £</strong> <?php echo $labour; ?></td>
        </tr>

        <tr>
          <td><strong>Less 20%: £</strong> <?php echo $less20; ?></td>
        </tr>

        <tr>
          <td><strong>Sub Total: £</strong> <?php echo $subtotal; ?></td>
        </tr>

        <tr>
          <td><strong>Materials: £</strong> <?php echo $materials; ?></td>
        </tr>
        <tr>
          <td><strong>Total: £</strong> <?php echo $total; ?></td>
        </tr>
      </p>
    </div>
	<div>
      <tr>
		  <td><strong>Uploads:</strong> <img src="<?php echo $upload; ?>" width="300" height="300"/></td>
      </tr>
    </div>
    <tr>
<td>
   
</td>
<td>
<?php

?>
  
<?php

?>
</td>
</tr>
<tr>
  </table>
</body>

</html>
<!-- fm = {fld_client_name:value}{filemask:_separator}{fld_job_ref:value}{filemask:_separator}{filemask:_datetime} -->